Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686094 - radosgw daemon - FAILED assert(len+off <= bp.length()) [consulting]
Summary: radosgw daemon - FAILED assert(len+off <= bp.length()) [consulting]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 3.2
Assignee: Matt Benjamin (redhat)
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-06 17:35 UTC by Vikhyat Umrao
Modified: 2019-03-09 00:37 UTC (History)
7 users (show)

Fixed In Version: 12.2.8-52cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-08 21:09:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 23681 None None None 2019-03-06 21:21:26 UTC
Github ceph ceph pull 21382 None None None 2019-03-06 21:21:54 UTC
Red Hat Knowledge Base (Solution) 3974361 Troubleshoot None Ceph RGW - FAILED assert(len+off &lt;= bp.length()) 2019-03-09 00:36:45 UTC

Description Vikhyat Umrao 2019-03-06 17:35:20 UTC
Description of problem:
radosgw daemon - FAILED assert(len+off <= bp.length())

Version-Release number of selected component (if applicable):
Red Hat Ceph Storage 3.1
12.2.5-42

Comment 1 Vikhyat Umrao 2019-03-06 17:35:48 UTC
http://lists.ceph.com/pipermail/ceph-users-ceph.com/2018-July/028108.html saw this one but no further progress.


Note You need to log in before you can comment on or make changes to this bug.